version: '3'
services:
  dashboard-monitoring-program-frontend-dev:
    # build: .
    image: registry.gitlab.com/jdsteam/dashboard/dashboard-monitoring-program-frontend:dev
    container_name: "dashboard-monitoring-program-frontend-dev"
    ports:
      - "14122:80"
    # env_file:
      # - environment.env
    restart: always
